{
  "id": 3359068,
  "name": "Isaak Karish, appellee, v. James Kernes, appellant",
  "name_abbreviation": "Karish v. Kernes",
  "decision_date": "1935-03-29",
  "docket_number": "Gen. No. 37,800",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 291,
    "ocr_confidence": 0.49,
    "sha256": "95e5ff6100282abf1d9f58eb9c673b3120cf4f79f40c350213451506c15a233c",
    "simhash": "1:484b530bc606ba20",
    "word_count": 43
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Isaak Karish, appellee, v. James Kernes, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Seanlan\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Seanlan"
      }
    ],
    "attorneys": [
      "Klenha & Greenfield, for appellant; William E. Anderle, of counsel. Abrams, Sherman & Lewis, for appellee; Clyde C. Fisher, of counsel."
    ],
    "corrections": "",
    "head_matter": "Isaak Karish, appellee, v. James Kernes, appellant.\nGen. No. 37,800.\nOpinion filed March 29, 1935.\nKlenha & Greenfield, for appellant; William E. Anderle, of counsel. Abrams, Sherman & Lewis, for appellee; Clyde C. Fisher, of counsel."
  },
  "file_name": "0634-04",
  "first_page_order": 668,
  "last_page_order": 668
}
